[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=-292.861 ,41.8013 ,336.759
FORWARD=0.802106 ,-0.015667 ,0.597002
UP=0.0125675 ,0.999877 ,0.00935504
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.967845
OUT_POINT=0.9999
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=-631.318 ,40.5444 ,50.1673
FORWARD=0.767088 ,-0.0060012 ,0.641541
UP=0.0046028 ,0.999981 ,0.00385053
MIN_FOV=2
MAX_FOV=20
IN_POINT=0.039576
OUT_POINT=0.175972
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=-147.831 ,24.6376 ,258.026
FORWARD=-0.778455 ,0.0176653 ,-0.627485
UP=0.013754 ,0.999843 ,0.0110855
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.175972
OUT_POINT=0.276678
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=-210.331 ,11.3691 ,69.4447
FORWARD=0.535259 ,0.0504772 ,0.843207
UP=-0.027054 ,0.998725 ,-0.0426173
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.276678
OUT_POINT=0.342403
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=-43.1809 ,11.8881 ,-250.447
FORWARD=-0.546693 ,-0.0398248 ,0.836415
UP=-0.0217894 ,0.999205 ,0.033335
MIN_FOV=6
MAX_FOV=20
IN_POINT=0.342403
OUT_POINT=0.414488
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=-23.9439 ,18.9717 ,-563.737
FORWARD=0.291962 ,0.00416494 ,0.956451
UP=-0.00121729 ,0.99999 ,-0.00398435
MIN_FOV=8
MAX_FOV=20
IN_POINT=0.414488
OUT_POINT=0.481979
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=155.101 ,26.6196 ,-558.885
FORWARD=-0.820368 ,-0.0404889 ,-0.570455
UP=-0.0332432 ,0.999177 ,-0.0231173
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.481979
OUT_POINT=0.538516
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=231.291 ,30.5297 ,-321.034
FORWARD=0.0519594 ,-0.000499527 ,-0.998673
UP=2.69532e-005 ,0.999994 ,-0.000499993
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.538516
OUT_POINT=0.603887
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=445.776 ,33.3784 ,-140.802
FORWARD=-0.868955 ,-0.0124994 ,-0.494799
UP=-0.0108625 ,0.99991 ,-0.00618644
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.603887
OUT_POINT=0.671378
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=424.917 ,35.8469 ,117.35
FORWARD=-0.23044 ,-0.0324928 ,-0.972578
UP=-0.00749102 ,0.999462 ,-0.0316206
MIN_FOV=12
MAX_FOV=15
IN_POINT=0.671378
OUT_POINT=0.708834
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=407.395 ,36.8611 ,265.912
FORWARD=0.52855 ,0.0399906 ,-0.848003
UP=-0.0211524 ,0.999192 ,0.0339385
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.708834
OUT_POINT=0.742049
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=cam12
POSITION=170.267 ,40.237 ,505.21
FORWARD=0.691374 ,-0.0421527 ,-0.721328
UP=0.0291711 ,0.999109 ,-0.0304337
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.742049
OUT_POINT=0.797526
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=124.155 ,42.8794 ,464.939
FORWARD=0.98497 ,-0.0827391 ,-0.151983
UP=0.0817764 ,0.996571 ,-0.0126173
MIN_FOV=10
MAX_FOV=12
IN_POINT=0.797526
OUT_POINT=0.850883
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=cam14
POSITION=-42.7169 ,33.3312 ,377.458
FORWARD=0.980677 ,-0.0253309 ,-0.194301
UP=0.0248496 ,0.99968 ,-0.0049224
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.850883
OUT_POINT=0.901767
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=143.596 ,50.0613 ,597.763
FORWARD=-0.502605 ,-0.105137 ,-0.858172
UP=-0.0531368 ,0.994459 ,-0.0907302
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.901767
OUT_POINT=0.967845
SHADOW_SPLIT0=30
SHADOW_SPLIT1=90
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=300
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

